Browse FAQs

Do I have to convert my Concept 2.5 project to Concept 2.6?

Published date: 02 November 2018

Applications created with Concept 2.5 SR2 or later are directly compatible with Concept 2.6 SR1 or later.
No program conversion is necessary.
Applications created with older versions of Concept (V1.x or V2.x) can be maintained under Concept 2.6 SR1 or later after being
converted using the included Concept Converter tool.

 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.